Subject: Last Call: Instructions to Request for Comments (RFC) Authors to BCP

From: The IESG <[email-masked]>
Date: Tue, 04 Mar 2003 18:20:50 -0500

The IESG has received a request to consider Instructions to Request for 
Comments (RFC) Authors <draft-rfc-editor-rfc2223bis-04.txt> as a BCP.  
This has been reviewed in the IETF but is not the product of an IETF 
Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2003-4-8.

Files can be obtained via http://www.ietf.org/internet-drafts/draft-rfc-editor-rfc2223bis-04.txt